function [BitStream ]= PutPictureCodingExtn(BitStream)


BitStream = [BitStream dec2bin(437,32)]; % 0x1B5 Extension Start Code
BitStream = [BitStream dec2bin(8,4)]; % 0x1B5 Extension Start Code Identifier

BitStream = [BitStream dec2bin(15,4)]; % forward horizontal
BitStream = [BitStream dec2bin(15,4)]; % forward vertical
BitStream = [BitStream dec2bin(15,4)]; % backward horizontal
BitStream = [BitStream dec2bin(15,4)]; % backward horizontal

BitStream = [BitStream dec2bin(0,2)]; % Intra DC prediction
BitStream = [BitStream dec2bin(3,2)]; % Picture structure

BitStream = [BitStream dec2bin(1,1)]; % top field first
BitStream = [BitStream dec2bin(1,1)]; % frame prediction dct
BitStream = [BitStream dec2bin(0,1)]; % concealment motion vectors
BitStream = [BitStream dec2bin(0,1)]; % q scale type
BitStream = [BitStream dec2bin(1,1)]; % intra vlc
BitStream = [BitStream dec2bin(1,1)]; % alternate scan

BitStream = [BitStream dec2bin(0,1)]; % repeat first
BitStream = [BitStream dec2bin(0,1)]; % chroma 420 type
BitStream = [BitStream dec2bin(0,1)]; % progressive frame
BitStream = [BitStream dec2bin(0,1)]; % composite display flag

return
