function [BitStream ]= PutPictureHeader(BitStream)

BitStream = [BitStream dec2bin(256,32)]; % Picture start code

BitStream = [BitStream dec2bin(0,10)]; % temporal reference
BitStream = [BitStream dec2bin(1,3)]; % Picture coding type (I/P/B), I type currently
BitStream = [BitStream dec2bin(0,16)]; % vbv delay zero currently

% Since currently everything is I no need for further bit packing 6.2.3
% standard, page 27 ITU-T Rec H.262(2000 E)

BitStream = [BitStream dec2bin(0,1)]; % extra bit picture
return
