function [BitStream ]= PutSequenceExtension(BitStream)

BitStream = [BitStream dec2bin(437,32)]; % 00 00 01 B5

BitStream = [BitStream dec2bin(1,4)]; % Sequence ID, Extn Start Code dentifier
BitStream = [BitStream dec2bin(72,8)]; % profile and level indication
BitStream = [BitStream dec2bin(0,1)]; % Progressive Sequence
BitStream = [BitStream dec2bin(1,2)]; % Chroma format: 4:2:0
BitStream = [BitStream dec2bin(0, 2)]; % horizontal size extension
BitStream = [BitStream dec2bin(0,2)]; % vertical size extension
BitStream = [BitStream dec2bin(0,12)]; % bit rate extension
BitStream = [BitStream dec2bin(1,1)]; % Marker bit
BitStream = [BitStream dec2bin(0,8)]; % vbv buffer size extension 

BitStream = [BitStream dec2bin(0,1)]; % Low Delay 
BitStream = [BitStream dec2bin(0,2)]; % Frame rate extension n
BitStream = [BitStream dec2bin(0,5)]; % Frame rate extension d
return
