function [BitStream ]= code_MB_Upart(crntMB_UPart, BitStream)
global dct_pred;
load intra_quant_mat.mat;
load alternate_scan.mat;
load DClumtab.mat;
load DCchromtab.mat;
load dct_code_tab.mat; % rows are runs, col are in order code, level
 % Now code Upart            
            % Coding 8x8 blocks, U Part

            block = crntMB_UPart'; block=block(:);
            block = block(alternate_scan + 1);
            % Code dc coefficient
            diff = block(1) - dct_pred(2);
            dct_pred(2) = block(1);
            block(1) = diff;
            if abs(block(1)) ~= 0
                size_2bc = length(dec2bin(abs(block(1))));      
                    else
                        size_2bc = 0;
                    end                  
                    BitStream = [BitStream dec2bin(DCchromtab(size_2bc+1, 1),DCchromtab(size_2bc+1, 2))];
                    if(size_2bc ~=0)
                        if(block(1) >= 0)
                            code_2bc = abs(block(1));
                        else
                            code_2bc = block(1) + (2^size_2bc) - 1; % 2's compliment for negative numbers
                        end
                        BitStream = [BitStream dec2bin(code_2bc, size_2bc)];
                    end
            run_mat = checkruns(block);
            size_run_mat = size(run_mat);size_run_mat = size_run_mat(1);
            % Start putting AC coefficients
            for sm = 1:size_run_mat-1
                if(size_run_mat > 1)
                    run = run_mat(sm,1); level = abs(run_mat(sm,2));
                    if(run+1 > 32 || 2*level > 80)
                        code_length = 0;
                    else
                        code_word = dct_code_tab(run+1, 2*level - 1);
                        code_length = dct_code_tab(run+1, 2*level);
                    end
                    
                    if(code_length ~=0)
                        BitStream = [BitStream dec2bin(code_word, code_length)];
                        if(run_mat(sm,2) > 0) % sign bit
                            BitStream = [BitStream '0'];
                        else
                            BitStream = [BitStream '1'];
                        end
                    else
                        % put escape
                        BitStream = [BitStream dec2bin(1,6)]; % Oh My God this was 1
                        BitStream = [BitStream dec2bin(run,6)];
                        if(run_mat(sm,2)>0)
                            BitStream = [BitStream dec2bin(run_mat(sm,2),12)]; % Signed level Table B-16
                        else
                            te = 2048 - abs(run_mat(sm,2));
                            te = ['1' dec2bin(te,11)];
                            BitStream = [BitStream te]; % Signed level Table B-16
                        end
                    end
                end
            end
   
return 
